Subject: Clarification re: new versions of AH and ESP

From: Karen Seo <[email-masked]>
Date: Tue, 4 Mar 2003 10:59:57 -0500

Folks,

Sorry for causing confusion.  When I said "A design team is still 
discussing how IPsec should deal with tunneling....", I didn't mean 
to imply that there was a formal set of people who were doing this 
separately from the working group.  I was just trying to convey that 
there is a group of people who've been discussing this topic and 
working together to resolve it.

Apologies,
Karen